body{
background-color: darkblue;
margin-right: 5%;
margin-left: 5%;
text-align: justify;
font-family: Arial, Helvetica, sans-serif;
font: size 16px;
color: white;
line-height: 2em;
}
h1{
text-align: center;
background-color: brown;
color: gold;
font-family: Georgia, 'Times New Roman', Times, serif;
text-decoration: underline;
text-transform: uppercase;
padding: 1%;
}
h2{
color: cadetblue;
font-family: Georgia, 'Times New Roman', Times, serif;
font-size: 22px;
font-style: italic;
}
.fonte{
font-size: 12px;
text-align: right;
}
.nome{
text-align: center;
color: chocolate;
}